package cz.vutbr.feec.utko.objectTracking.example;

import java.util.List;

public interface IMatcher {

	public void match(List<Template> listOfTemplates, List<Template> listOfDetections,double[][] assignmentArray);
	public void setMultiplicator(double multiplicator);
	public double getMultiplicator();

	

}
//public List<Template> matcher(List<Template> listOfPreviousTemplates, List<Template> listOfDetections);